{
  "fortran_compiler": "gfortran",
  "c_compiler_version": "11",
  "fortran_compiler_version": "9",
  "channel_targets": "bioconda main",
  "target_platform": "osx-64",
  "cxx_compiler_version": "11",
  "CONDA_BUILD_SYSROOT": "",
  "cxx_compiler": "clangxx",
  "cran_mirror": "https://cran.r-project.org",
  "c_compiler": "clang"
}